/* Localized versions of Info.plist keys */

CFBundleName = "Zeitzone einstellen";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Zeitzone einstellen";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion wird auf den entfernten Computern die Einstellung für die Zeitzone anhand der ausgewählten Stadt eingestellt.";
CFBundleVersion = " 8C130";